<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000000893014</ID>
<TITRE_TA>TITRE III :   MODERNISATION DU CONTRÔLE LÉGAL   DES COMPTES ET TRANSPARENCE</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000000905696" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000000905696" niv="2" url="/JORF/SCTA/00/00/00/90/56/JORFSCTA000000905696.xml">Chapitre Ier :   Du contrôle légal des comptes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000000905697" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000000905697" niv="2" url="/JORF/SCTA/00/00/00/90/56/JORFSCTA000000905697.xml">Chapitre II :   De la transparence dans les entreprises</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000000905698" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000000905698" niv="2" url="/JORF/SCTA/00/00/00/90/56/JORFSCTA000000905698.xml">Chapitre III :   Dispositions diverses</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000428977" date_publi="2003-08-02" date_signature="2003-08-01" ministere="" nature="LOI" nor="ECOX0200186L" num="2003-706" num_parution_jo="0177">
<TITRE_TXT c_titre_court="Loi n° 2003-706 du 1 août 2003" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000428977">LOI n° 2003-706 du 1er août 2003  de sécurité financière (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi n° 2003-706 du 1 août 2003" debut="2003-08-02" fin="2999-01-01" id_txt="LEGITEXT000005634902">Loi n° 2003-706 du 1 août 2003 de sécurité financière (1).</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
